---
names:
  full: "Azure VM Scale Set Instance allows public access to Oracle DBMS ports"
  contextual: "Instance allows public access to Oracle DBMS ports"
description: >
  Ensure that Azure VM Scale Set Instances do not allow unrestricted public access to 
  the Oracle DBMS (ports 1521, 1830, 2483 and 2484) by limiting access to trusted 
  IP addresses or internal networks. 
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
